﻿@page
@model RazorCrud.Pages.CreateModel
@{
    ViewData["Title"] = "Create";
}

<h1>Create</h1>

<p>Enter Your Name :</p>

<form method="post">
    <div asp-validation-summary="All"></div>
    <div>Name : <input asp-for="Customer.Name"/></div>
    <span asp-validation-for="Customer.Name"/> 
    <input type="submit"/>
</form>